code.date .uncertain {
    color: rgba(0,0,0,0.7);
}

table.posts, table.posts tr, table.posts th, table.posts td {
    border: 1px solid rgba(0,0,0,0.2);
    border-collapse: collapse;
}

/* Don't want all the links underlined when the text is _mostly_ links */
table.posts a {
    text-decoration: inherit;
}
